#include "cfg.h"
#include <QApplication>
#include <QStandardPaths>

const QString UpdVerUrl = "https://www.ledok.cn/download/definitions/updates.json";

QString programsDir() {
    static auto rtn = QStandardPaths::writableLocation(QStandardPaths::DocumentsLocation) + "/" + QApplication::applicationName() + "/NPrograms";
    return rtn;
}
